/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/

/* ------------- General ------------- */

body {
	font-weight: 300;
}
.btn-color-xsdn.btn-outline:not(.btn-hover-nobg):not(.btn-text-skin):hover, .btn-color-xsdn.btn-outline:not(.btn-hover-nobg):not(.btn-text-skin):focus, btn-color-xsdn.btn-outline:active {
    color: #000 !important;
}

/* ------------- Address ------------- */

.custom-address p {
    font-size: 15px;
}
.custom-address > btn-container > a {
    letter-spacing: 0.0em !important;
}

/* ------------- Footer ------------- */

footer .footer-center {
    padding-top: 35px;
    padding-bottom: 35px;
}
.footer-last {
    background-color: #301131;
}

@media (max-width: 569px) {
.home-boxes > .tmb-content-overlay .h1, .tmb-content-overlay .h2, .tmb-content-overlay .h3, .tmb-content-overlay .h4, .tmb-content-overlay .h5, .tmb-content-overlay .h6 {
    font-size: 28px !important;
    line-height: 1.2 !important;
    margin: 27px 0 0 !important;
    margin-top: 0 !important;
    line-height: initial !important;
}
}

/* ------------- Menu ------------- */

body[class*=hmenu-] .navbar-nav-last > ul > li:last-child > a i, body[class*=hmenu-] .navbar-nav-last > ul > li:only-child > a i {
    margin-right: 6px !important;
}
#menu-item-124 > a > div > div > div {
	border-radius: 10em !important;
	padding: 14px 30px 14px 30px !important;
}
.menu-mini.menu-smart a {
    padding: 4px 50px 4px 9px;
    font-size: 12px;
}
.menu-item-3341  {
    border-radius: 10em !important;
	background-color: #3c92a2;
	color: #FFF;
}
.menu-item-3341:hover {
    background-color: #fff;
	border-color: #3c92a2;
	color: #3c92a2;
	-webkit-text-stroke: 0px;
    -webkit-transition: color 200ms ease-in-out, background-color 200ms ease-in-out, border-color 200ms ease-in-out;
    -moz-transition: color 200ms ease-in-out, background-color 200ms ease-in-out, border-color 200ms ease-in-out;
    -o-transition: color 200ms ease-in-out, background-color 200ms ease-in-out, border-color 200ms ease-in-out;
    transition: color 200ms ease-in-out, background-color 200ms ease-in-out, border-color 200ms ease-in-out;
    -moz-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
}
@media screen and (min-width: 959px) and (max-width: 1370px) {
  body.hmenu .menu-primary .menu-horizontal .menu-smart > li > a {
    padding: 0px 5px;
    font-size: 13px;
	letter-spacing: -0.05px;
	
  }
  .logo-image {
    height: 45px !important;
  }
  
}
#menu-item-2495 > a > i.menu-icon.fa.fa-map-marker {
	padding-right: 7px;
}

/* ------------- Buttons ------------- */

.btn-lg {
    font-size: 15px !important;
    padding: 14px 30px 14px 30px !important;
}


/* ------------- Pregnancy Calculator ------------- */
.wppc_container .selector select { display: inline-block !important; } 
.wppc_container.wpcc_email_yes #semailp { display: inline-block !important; }
.wpcc_submit { display: block !important; margin-left: auto; margin-right:auto;}
.wpcc_dark .wpcc_submit {
    background: #92288e !important;
}
.wppc_container .selector input {
	padding: 12px 50px;
}
.wppc-week {
	display: none;
}


/* ------------- Ninja Forms ------------- */

.nf-form-fields-required {
  display: none;
}
